# return

Returns from the current command sequence and sets it return value

Syntax

    return <string>

Description
Sets the return value of the current command sequence to <string> and stops the execution. This is more ro less equivalent to calling setreturn <string> and then halt, but has no additional semantics in events.
See also
setreturn, halt, break

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Sat Oct 16 22:01:45 2004